Quantcast

Editor doesn't work

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Editor doesn't work

Doro Erharter

Dear all,

 

We are using MediaWiki Version: 1.26.3 so the WikiEditor should be preinstalled. But since it didn't even show up on the "special pages" - "version" under the section "installed extensions", I searched the internet and thought I will just install the extension myself.

 

I followed the instructions on the extension: WikiEditor page: https://www.mediawiki.org/wiki/Extension:WikiEditor

but the WikiEditor still doesn't show up under "installed extensions".

 

The LocalSettings.php had the line wfLoadExtension( 'WikiEditor' ); already included from the beginning.

I tried changing it, using the configuration suggestions of the WikiEditor page, and I also tried a suggestion of the Extension_Talk, where someone used the old method: require_once "$IP/extensions/WikiEditor/WikiEditor.php"; but it didn't work with this line either.

 

I tried clearing browser cache, too, didn't make a difference. Now I am out of guesses how we could make the extension work.

 

Who can help me

Karima & Doro

 

 

--

Dipl. Ing.in Dorothea Erharter

Geschäftsführerin

ZIMD Zentrum für Interaktion, Medien & soziale Diversität

+43 (0) 699-1136 9902

Währingerstraße 81/12

1180 Wien

 


_______________________________________________
Mediawiki-api mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/mediawiki-api
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Editor doesn't work

Brad Jorsch (Anomie)
This mailing list is for help with the MediaWiki action API. You might want to try https://www.mediawiki.org/wiki/Project:Support_desk or one of the mailing lists linked from there.

On Thu, Oct 27, 2016 at 6:49 AM, Doro Erharter <[hidden email]> wrote:

Dear all,

 

We are using MediaWiki Version: 1.26.3 so the WikiEditor should be preinstalled. But since it didn't even show up on the "special pages" - "version" under the section "installed extensions", I searched the internet and thought I will just install the extension myself.

 

I followed the instructions on the extension: WikiEditor page: https://www.mediawiki.org/wiki/Extension:WikiEditor

but the WikiEditor still doesn't show up under "installed extensions".

 

The LocalSettings.php had the line wfLoadExtension( 'WikiEditor' ); already included from the beginning.

I tried changing it, using the configuration suggestions of the WikiEditor page, and I also tried a suggestion of the Extension_Talk, where someone used the old method: require_once "$IP/extensions/WikiEditor/WikiEditor.php"; but it didn't work with this line either.

 

I tried clearing browser cache, too, didn't make a difference. Now I am out of guesses how we could make the extension work.

 

Who can help me

Karima & Doro

 

 

--

Dipl. Ing.in Dorothea Erharter

Geschäftsführerin

ZIMD Zentrum für Interaktion, Medien & soziale Diversität

<a href="tel:%2B43%20%280%29%20699-1136%209902" value="+4369911369902" target="_blank">+43 (0) 699-1136 9902

Währingerstraße 81/12

1180 Wien

 


_______________________________________________
Mediawiki-api mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/mediawiki-api




--
Brad Jorsch (Anomie)
Senior Software Engineer
Wikimedia Foundation

_______________________________________________
Mediawiki-api mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/mediawiki-api
Loading...